page-avaliacao{
  
  .circulo_testes
  {
    height: 24px;
    width: 24px;
    float: left;
  }

  .icone-direita
{
  text-align: right;
  float: right;
  font-size: 1.7em;
  
}

.referencias {
    font-size: .8em;
    font-weight: bold;  
}

  
  .circulo-texto
  {
    font-size: 1em;
    font-weight:  500 ;
    margin-top: 0px;
    margin-left: 30px;
    color: #003399;
  
  }
  
  .circulo-texto2
  {
    font-size: 1em;
    font-weight:  500 ;
    padding-top: 10px;
      margin-top: -7px;
    margin-left: 30px;
    color: #003399;
  
  }

 .texto-avaliacao-t {
  border-bottom: 1px solid;
  border-color: #B9B9B9;
  
  }

  .avaliacao 
  {
    margin-bottom: 20px;
  }



.topico {
  width: 50%;
}

.espacamento
{   
  
  height: 2px;  
  clear: both;
}
.usuario
{
  padding-bottom: 20px;
  
}


.texto-titulo-avaliacao
{
  font-size: 24px;
  font-family: "Roboto" ;
  font-weight: 400 ;
  line-height: 1;
  color: #000;
  margin-top:-15px;

}

.icone-imagem
{
  height: 79px;
  width: 79px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  float:left;
}

.nome-idoso
{

  font-size: 24px;
  font-family: "Roboto" ;
  font-weight: 600 ;
  line-height: 30px;
  color: #003399;
  padding: 15px 0 10px 15px;
  vertical-align: middle;
  float:left;
  width: 190px;

}

.botao-menor
{ display: inline-block;
  //text-align: left !important;
   margin-right: 5px;
 // text-transform: capitalize;
 // width:100%;
 border-top-left-radius: 25px;
 border-top-right-radius: 25px;
 border-bottom-left-radius: 25px;
 border-bottom-right-radius: 25px;
 width: 47%;
 height:52px;
 max-width: 47%;

}

.texto-avaliacao
{
  font-family: "Roboto";
  font-style: normal;
  font-weight: 200 ;
  font-size: 18px;
  margin-left: 18px;

  line-height: 1.5rem;
 padding: 2px;
 /*width: 100px;*/
 /*float: left;*/
 text-align: left;
/* margin-top: -10%;*/

}

.icone-avaliacao
{
  width: 15px;
  height: 15px;
  float: left;
  color: #fff;

}

.card-md {
  margin: 20px 0;
  width: 100%;
  border-radius: 2px;
  /* width: calc(100% - 20px); */
  font-size: 17px;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

@keyframes nome-idoso2 {
  0% { opacity: 1; }
  50% { opacity: 0.5; }
  100% { opacity: 0.0; }
}

.nome-idoso2 {
  -webkit-animation: nome-idoso2 1s linear infinite;
  -moz-animation:nome-idoso2 1s linear infinite;
  -ms-animation: nome-idoso2 1s linear infinite;
  -o-animation:  nome-idoso2 1s linear infinite;
  animation:  nome-idoso2 1s linear infinite;

  
  
  
}


@media (min-width: 360px) {

  .espacamento
{   
  
  height: 2px;  
  clear: both;
}
  .texto-avaliacao
  {
    font-weight: 200;
    font-size: 18px;
  
  }

  .nome-idoso
  {
    height: 50px;
  line-height: 30px;
    font-size: 26px;
    margin-top: -10px;
    width: 58%;
    
  }
  
  
}


@media (min-width: 380px) {

  .espacamento
{   
  
  height: 5px;  
  clear: both;
}
  .texto-avaliacao
   {
      font-weight: 200;
     font-size: 20px;
   
   }
   .botao-menor
   {
     height: 50px;
     
   }
     
   .icone-avaliacao { 
     height: 50px;  
     
   
     }

     .nome-idoso
     {
      display: table-cell; vertical-align: middle;
      font-size: 29px;
       
       width: 58%;
       height: 50px;
       line-height: 30px;
       
     }
   
   
 }

@media (min-width: 640px) {
  .icone-imagem
  {  
    height: 150px;
    width: 150px;
 }

  .espacamento
{   
  
  height: 10px;  
  clear: both;
}
  .texto-avaliacao
   {

     font-weight: 200;
     font-size: 27px;
   
   }
   .botao-menor
{
  height: 50px;
  
}
  
.icone-avaliacao { 
  height: 50px;  
  

  }

  .nome-idoso
  {  
    font-size: 38px;
    
    width: 60%;
    height: 50px;
    line-height: 40px;
    padding: 40px 0 10px 15px; 
    
  }
   
 
    .texto-avaliacao
    {padding-bottom:10px;
      font-weight: 200;
      font-size: 32px;
      margin-top: 3px;
    }

    .icone-avaliacao
{ 
  
  width: 18px;
  height: 18px;
  margin-right: 10px
  

}
  
 }
 

@media (min-width: 812px) {

 


  .espacamento
{   
  
  height: 15px;  
  clear: both;
}

 .usuario
 {
   margin-top: 20px;
   margin-bottom: 20px;
    }

  .icone-imagem
  {  
    height: 100px;
    width: 100px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    float:left;
  }

  

  .nome-idoso
{

  font-size: 40px;  
  width: 70%;
  padding: 25px 0 10px 15px; 
  height: 50px;
  line-height: 50px;

}

.texto-titulo-avaliacao
{
  font-size: 34px;
  line-height: 1; 
  margin-top:-15px;

}
.circulo_testes
{
  height: 40px;
  width: 40px; 
  margin-bottom: 8px;
}

.circulo-texto
{
  font-size: 26px;
  font-weight: 500 ;
  margin-top: -13px;
  margin-left: 50px;
}

.circulo-texto2
{
  font-size: 26px ;
  font-weight: 500  ;
  margin-top: -5px ;
  margin-left: 50px;
}

.texto-avaliacao
{
  font-weight: 200;
  font-size: 28px;
  margin-top: 10px;

}



.avaliacao 
{
  margin-bottom: 20px;
}
.botao-menor
{
  height: 70px;
  
}
  
.icone-avaliacao { 
  height: 60px;  
  margin-top: 10px;

  }

}



@media (min-width: 960px) {

  .espacamento
{   
  
  height: 20px;  
  clear: both;
}

  .usuario
  {
    margin-top: 20px;
     }
 
   .icone-imagem
   {  
     height: 150px;
     width: 150px;
  }
 
   .nome-idoso
 {
  font-size: 40px;  
   width: 70%;
   padding: 40px 0 10px 15px; 
 }

  .texto-titulo-avaliacao
  {
    font-size: 36px;
    line-height: 1; 
    margin-top:-15px;
  
  }

  .circulo_testes
 {
   height: 45px;
   width: 45px; 
   margin-bottom: 10px;
 }

 .circulo-texto
 {
   font-size: 32px ;
   font-weight: 500 ;
   margin-top: -3px;
   margin-left: 50px;
 } 
 .circulo-texto2
 {
   font-size: 32px;
   font-weight: 500; 
   margin-top: -5px;
   margin-left: 50px;
 } 
  
  .texto-avaliacao
  {    font-weight: 200;
    font-size: 30px; 
    margin-top: 10px;
  }


  .botao-menor
  {
    height: 70px;
    
  }
    
  .icone-avaliacao { 
    height: 60px;  
    margin-top: 10px;
  
    }
}



@media (min-width: 1024px) {

  .usuario
  {
    margin-top: 20px;
     }
 
   .icone-imagem
   {  
     height: 150px;
     width: 150px;
  }
 
   .nome-idoso
 {
  font-size: 40px;  
   width: 70%;
   padding: 40px 0 10px 15px; 
 }
 
   
 .circulo_testes
 {
   height: 60px;
   width: 60px; 

   margin-bottom: 13px;
 }

 .texto-titulo-avaliacao
{
  font-size: 40px;
  line-height: 1; 
  margin-top:-15px;

}

.texto-avaliacao
{
  font-weight: 200;
  font-size: 38px;
  margin-top: 10px;
}
/*
.texto-avaliacao
{
font-weight: 200 ;
  font-size: 24px ;
} 
*/
 .circulo-texto
 {
   font-size: 36px ;
   font-weight: 500 ;
   margin-top: -3px;
   margin-left: 70px;
 } 
 .circulo-texto2
 {
   font-size: 36px;
   font-weight: 500; 
   margin-top: 2px;
   margin-left: 70px;
 } 
 .avaliacao 
 {
   margin-bottom: 30px;
 }

 .botao-menor
 {
   height: 70px;   
 }
   
 .icone-avaliacao { 
  height: 60px;  
  margin-top: 10px;

  }

 

}


@media (min-width: 1280px) {

  .usuario
  {
    margin-top: 30px;
     }
 
   .icone-imagem
   {  
     height: 200px;
     width: 200px;
  }
 
   .nome-idoso
 {
  font-size: 50px;  
   width: 70%;
   padding: 50px 0 10px 15px; 
 }
 
   
 .circulo_testes
 {
   height: 65px;
   width: 65px; 
 }

 .texto-titulo-avaliacao
{
  font-size: 50px;
  line-height: 1; 
  margin-top:-15px;

}
.texto-avaliacao
{
  font-weight: 200;
  font-size: 40px;
  margin-top: 10px;

}
 .circulo-texto
 {
   font-size: 40px ;
   font-weight: 500 ;
   margin-top: -3px;
   margin-left: 80px;
 } 
 .circulo-texto2
 {
   font-size: 40px;
   font-weight: 500; 
   margin-top: 0px;
   margin-left: 80px;
 } 
 .avaliacao 
 {
   margin-bottom: 40px;
 }

 .botao-menor
 {
   height: 70px;
   margin-top: 10px;
 }
 
 .icone-avaliacao { 
  height: 50px;  
  margin-top: 10px;

  }

}



@media (min-width: 1366px) {

  
  .usuario
  {
    margin-top: 30px;
     }
 
   .icone-imagem
   {  
     height: 200px;
     width: 200px;
  }
 
   .nome-idoso
 {
  font-size: 50px;  
   width: 70%;
   padding: 50px 0 10px 15px; 
 }
 
 .circulo_testes
 {
   height: 90px;
   width: 90px; 
 }

 .texto-titulo-avaliacao
{
  font-size: 50px;
  line-height: 1; 
  margin-top:-15px;

}
.texto-avaliacao
{
  font-weight: 200;
  font-size: 38px;

}
 .circulo-texto
 {
   font-size: 36px ;
   font-weight: 500 ;
   margin-top: -3px;
 } 
 .circulo-texto2
 {
   font-size: 36px;
   font-weight: 500; 
   margin-top: -10px;
 } 
 .avaliacao 
 {
   margin-bottom: 40px;
 }
 .botao-menor
 {
   height: 70px;
   margin-top: 5px;
 }
 
 .icone-avaliacao { 
  height: 40px;  
  margin-top: 5px;

  }


}










}

